<?xml version="1.0" encoding="utf-8"?>
<component size="153,152" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_nsh2" name="n3" src="txo33c" fileName="img/com_back_btn.png" pkg="o9974uc5" xy="16,13" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>